/*Ultima Hora generico a toda la web*/
#ultimaHora {float:left;width:100%;margin-top:10px;font-size:14px;font-weight:bold;background:#0072b8;margin-bottom:15px;}
#ultimaHora span {float:left;width:11%;color:#FFF;text-align:center;text-transform:uppercase;padding:0.5%;line-height:20px;}
#ultimaHora div.txt-ult {float:left;width:87.2%;padding:0.5% 0 0.5% 0.5%;background:#d5e5f3;border-left:3px solid #FFF;line-height:20px;font-weight: 400;}
#ultimaHora div a {font-size:14px;}



